@charset "utf-8";
/* CSS Document */

/*リセット
---------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style:normal;
	font-weight: normal;
	font-size: 98%;
	vertical-align: baseline;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:1.7;
	border-collapse: collapse;
	list-style: none;	
}
 
/*リンクスタイル
---------------------------------------------*/

a,
a.hopelink1 h3,
a.sakulink1 h3,
a.bloglink1 h3,
a.joblink1 h3,
a.hopelink2 h3{
	transition: all 0.4s;
}
a.hopelink1:hover h3,
a.sakulink1:hover h3,
a.bloglink1:hover h3,
a.joblink1:hover h3,
a.hopelink2:hover h3{
opacity:0.6;-moz-opacity:0.6;
	filter: alpha(opacity=60);
}




a img {
	border-style: none;
}
a:link {
	color: #fab000;
	text-decoration: none;
}
a:visited {
	color: #fab000;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	/*color: #ffe096;*/
	opacity:0.6;-moz-opacity:0.6;
	filter: alpha(opacity=60);
}
a:active {
	text-decoration: none;
	position: relative;
	left: +1px;
	top: +1px;
}
.banner {
	margin-bottom: 10px;
}



/* 基本のDivのレイアウト
--------------------------------------------*/
v--------------- {
}
#container {
	width: 100%;
	background-color: #FFF;
}
#wrapper-header{
	width: 100%;
	}
#header{
	width: 1150px;
	margin-right: auto;
	margin-left: auto;
	}
#wrapper-header-li{
	width: 100%;
}
#header-li{
	width: 1150px;
	margin-right: auto;
	margin-left: auto;
}

#wrapper-header-img{
	width: 100%;
	overflow/*-x*/: hidden;
}

#footer-wrapper{
	width: 100%;
	background: #C9986F;
	padding-top:50px;	
}

#mainarea{
	width: 1150px;
	margin-right: auto;
	margin-left: auto;
}
#top{
	width: 100%;
}

footer{
	width: 1150px;
	margin-right: auto;
	margin-left: auto;
}
/* 基本のDivのprivacyのレイアウト
--------------------------------------------*/
#privacy #container{
	border: 17px solid #B062A3;
	/*width: 97%;*/
	margin-right: auto;
	margin-left: auto;
	box-sizing: border-box;
}

#privacy #wrapper-header-li{
	display: none;
}
#privacy #wrapper-header-img{
	width: 100%;
	overflow/*-x*/: hidden;
}
#privacy #header-img{
	width: 1150px;
	margin-right: auto;
	margin-left: auto;
	position: static;
}
#privacy #footer-wrapper{
	display: none;
}


/*戻るボタンの表示スタイル
------------------------------------------*/
#page-top{
	width: 60px;
	height: 60px;
	display:none;
	position: fixed;
	right: 16px;
	bottom: 16px;
	z-index: 50;
	
}
 
#page-top p{
	margin:0;
	padding:0;
	text-align:center;
	/*background:#3b3b3b;*/
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	transition:all 0.3s;
}

#page-top p:hover{
	/*background:#8b8b8b;
	border-radius: 30px;*/
}
 
#move-page-top{
	/*color:#fff;*/
	line-height:50px;
	text-decoration:none;
	display:block;
	cursor:pointer;
}
	

/* ふわっと表示させるアニメーション
--------------------------------------------*/
body {
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
    animation: fadeIn 2s ease 0s 1 normal;
  }

  @keyframes fadeIn {
    0% {
      opacity: 0
    }

    100% {
      opacity: 1
    }
  }

  @-webkit-keyframes fadeIn {
    0% {
      opacity: 0
    }

    100% {
      opacity: 1
    }
  }


/* 施設のプルダウンメニュー
--------------------------------------------*/
.gnavi__wrap {
    width: 100%;
    margin: 0 auto;
    	
}
.gnavi__lists {
    display: flex;
	float: right;
	
	
}
.gnavi__list {
    width: 20rem;
    height: 30px;
    background-color: #fef9f2;
    position: relative;
    transition: all .3s;
    border: 2px dashed #F90;
	z-index: 100;
    	
}
.gnavi__list:hover {
    background-color: #ffb13b;
}
.gnavi__list:not(:first-child)::before {
    content: "";
    width: 1px;
    height: 100%;
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .3s;
}
.gnavi__list:hover::before {
    background-color: #ffc369;
}
.gnavi__list a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: #76716a;
    font-size: 11px;
    letter-spacing: 0.05em;
    /*font-weight: 600;*/
    transition: all .3s;
}
.gnavi__list:hover a {
    color: #fff;
}



.dropdown__lists {
    transform: scaleY(0);/*デフォルトでは非表示の状態にしておく*/
    transform-origin: center top;/*変形を適応する基準をtopとする*/
    transition: all .3s;/*表示の変化を0.3秒に指定*/
    width: 100%;
    position: absolute;
    top: 30px;
    left: 0;
}
.gnavi__list:hover .dropdown__lists {
    transform: scaleY(1);/*Gナビメニューにホバーしたら表示*/
}
.dropdown__list {
    background-color: /*#ffc776*/#febf65;
    height: /*30px*/45px;
    transition: all .3s;
    position: relative;
}
.dropdown__list:not(:first-child)::before{
    content: "";
    width: 100%;
    height: 1px;
    background-color: #fedba7;
    position: absolute;
    top: 0;
    left: 0;
}
.dropdown__list:hover {
    background-color: #ffb442;
}
.dropdown__list a {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    text-decoration: none;
    position: relative;
}
.dropdown__list a::before {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    border-top: 2px solid #fff;
    border-left: 2px solid #fff;
    transform: rotate(135deg);
    position: absolute;
    right: 15px;
    top: calc(50% - 5px);
}



/*headerのレイアウト
--------------------------------------------*/
#header-title a{
	background: url(images/header-title.png) no-repeat;
	height: 0px;
	width: 318px;
	padding-top: 71px;
	overflow: hidden;
	float: left;
	margin-top: 0px;
	
}
#header-mail a{
	background: url(images/header-mail.png) no-repeat;
	height: 0px;
	width: 212px;
	padding-top: 51px;
	overflow: hidden;
	float: right;
	margin-top: 15px;

}
#header-tell{
	background: url(images/header-tel2.png) no-repeat;
	height: 0px;
	width: 212px;
	padding-top: 51px;
	overflow: hidden;
	float: right;
	margin-top: 15px;
	margin-right: 15px;
}
.header-center-box{
	padding-top: 25px;
	padding-bottom: 0px;
	text-align: center;
	clear: both;
}



/*headerのナビのレイアウト
--------------------------------------------*/
.nav-box2{
	margin-top: 0px;

}

.nav-right2{
	float: right;
	font-size: 10px;
	padding-top: 2px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 1px;
	margin-bottom:0px;
	margin-left:5px;
	border: 2px dashed #F90;	
	}

a.nav-right2 {
	color: #F90;

	}
	
	
.nav-box{
	margin-top: 20px;

}
.nav-right{
	float: right;	
	font-size: 16px;
	padding-top: 7px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 3px;
	margin-bottom:0px;
	border-right: 1px solid #ccc;
	
	}
a.nav-right {
	color: #333;

	}


#info #info-a,
#info-greeting #info-a,
#info-philosophy #info-a,
#info-policy #info-a,
#info-direction #info-a,
#info-outline #info-a,
#info-company #info-a,
#info-quote #info-a{
	background: #ED6D46;
	color: #fff;
}
#facility #facility-a,
#facility-o-kitahama #facility-a,
#facility-o-nagahori #facility-a,
#facility-o-osakaminami #facility-a,
#facility-o-sakai #facility-a,
#facility-s-kitahama #facility-a,
#facility-w-kitahama #facility-a,
#facility-o-hommachi #facility-a{
	background: #f6ad48;
	color: #fff;
}

#product #product-a{
	background: #9cca54;
	color: #fff;
}
#blog-i #blog-i-a{
	background: #3EB370;
	color: #fff;
}
#job #job-a{
	background: #2BB7B3;
	color: #fff;
}
#companies #companies-a{
	background: #00B9EF;
	color: #fff;
}

/*headerのimgのレイアウト
--------------------------------------------*/
#home #header-img {
	width:1150px;
	height: 550px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	z-index: 10;
}
/*headerのimgのinfo・facility・job・companiesレイアウト
--------------------------------------------*/
#info #header-img,
#facility #header-img {
	width:1150px;
	height: 265px;
	margin-left:auto;
	margin-right:auto;
	position:relative;

}
#product #header-img,
#blog-i #header-img,
#job #header-img,
#companies #header-img {
	width:1150px;
	height: 170px;
	margin-left:auto;
	margin-right:auto;
	position:relative;

}
#info #wrapper-header-img {
	background: #ED6D46;
}
#facility #wrapper-header-img {
	background: #f6ad48;
}
#product #wrapper-header-img {
	background: #9cca54;
}
#blog-i #wrapper-header-img {
	background: #3EB370;
}
#job #wrapper-header-img {
	background: #2BB7B3;
}
#companies #wrapper-header-img {
	background: #00B9EF;
}



#header-img-li{
	background: #FFF;
	width: 1150px;	
	margin-top:20px;
	background-color: rgba(255,255,255,0.6);
	border-radius: 4px;
}
a.img-nav-left{
	color: #333;
	float: left;
	padding: 8px 8px;
	font-size: 1.1em;
}
#header-img-title{
	margin-top:50px;
	
}

#header-img-title h2{
	font-size: 40px;
	line-height: 1.4em;
	color: #FFF;	
}
#header-img-title h3{
	font-size: 20px;
	line-height: 1.2em;	
	color: #FFF;
}


/*headerのimgのinfo-******などのレイアウト
--------------------------------------------*/

#info-greeting #wrapper-header-img,
#info-philosophy #wrapper-header-img,
#info-policy #wrapper-header-img,
#info-direction #wrapper-header-img,
#info-outline #wrapper-header-img,
#info-company #wrapper-header-img,
#info-employ #wrapper-header-img,
#info-quote #wrapper-header-img {
	background: #ED6D46 url(images/page01-01-01-header01.png) no-repeat;
	background-size: cover;
	background-position: center center;
}
#info-greeting #header-img,
#info-philosophy #header-img,
#info-policy #header-img,
#info-direction #header-img,
#info-outline #header-img,
#info-company #header-img,
#info-employ #header-img,
#info-quote #header-img {
	width:1150px;
	height: 285px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}


a.link9:link,
a.link9:visited{
	color: #000;
}

a.link9:hover{
	color: #8B7363;
}
/*a:link {
	color: #fab000;
	text-decoration: none;
}
a:visited {
	color: #fab000;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	opacity:0.6;-moz-opacity:0.6;
	filter: alpha(opacity=60);
}
a:active {
	text-decoration: none;
	position: relative;
	left: +1px;
	top: +1px;
}*/


/*headerのimgのfacility-******などのレイアウト
--------------------------------------------*/
#facility-o-kitahama #wrapper-header-img,
#facility-o-nagahori #wrapper-header-img,
#facility-o-osakaminami #wrapper-header-img,
#facility-o-sakai #wrapper-header-img,
#facility-s-kitahama #wrapper-header-img,
#facility-w-kitahama #wrapper-header-img,
#facility-o-hommachi #wrapper-header-img{
	background: #f6ad48 url(images/page01-02-header01.png) no-repeat center center;
	background-size: cover;
}
#facility-o-kitahama #header-img,
#facility-o-nagahori #header-img,
#facility-o-osakaminami #header-img,
#facility-o-sakai #header-img,
#facility-s-kitahama #header-img,
#facility-w-kitahama #header-img,
#facility-o-hommachi #header-img{
	width:1150px;
	height: 285px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
/*headerのimgのrecruitment・inquiry・privacyなどのレイアウト
--------------------------------------------*/
#recruitment #wrapper-header-img{
	background: #4C8DCB url(images/page01-07-00-header01.png) no-repeat center center;
	background-size: cover;
}
#inquiry #wrapper-header-img{
	background: #6356A3 url(images/page01-08-00-header01.png) no-repeat center center;
	background-size: cover;
}

	
#recruitment #header-img,
#inquiry #header-img{
	width:1150px;
	height: 140px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
#recruitment #header-img-title,
#inquiry #header-img-title{
	margin-top:80px;
	
}

#privacy #header-img{
	background: #fff url(images/privacy-header.png) no-repeat center center;
	background-size: cover;
	width:1150px;
	height: 190px;
	margin-left:auto;
	margin-right:auto;
	position:static;
	top:0px;
}
#privacy #header-img-title{
	padding-top:40px;
	position:relative;
	margin-top:30px;
}
#privacy #header-img-title h2{
	font-size: 40px;
	line-height: 1.4em;
	color: #333;	
	margin-top:10px;
}
#privacy #header-img-title h3{
	font-size: 20px;
	line-height: 1.2em;	
	color: #333;
}
#privacy .nav-box2{
	display: none;
}

/* ヘッダーアニメーション
--------------------------------------------*/
vvvvv--------------- {
}

#home #header-img li {
	animation-name: anime;
	animation-duration: 48s;
	animation-timing-function: ease;
	animation-iteration-count: infinite;
	animation-direction: normal;
	animation-play-state: running;
	
	-moz-animation-name: anime;
	-moz-animation-duration: 48s;
	-moz-animation-timing-function: ease;
	-moz-animation-iteration-count: infinite;
	-moz-animation-direction: normal;
	-moz-animation-play-state: running;
	
	-webkit-animation-name: anime;
	-webkit-animation-duration: 48s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-direction: normal;
	-webkit-animation-play-state: running;
	
	position: absolute;
	/*top: 500px;*/
	display: block;	
	left: -225px;
}


li.slide01 {
animation-delay:-48s;
-moz-animation-delay:-48s;
-webkit-animation-delay:-48s;
}
li.slide02 {
animation-delay:-36s;
-moz-animation-delay:-36s;
-webkit-animation-delay:-36s;
}
li.slide03 {
animation-delay:-24s;
-moz-animation-delay:-24s;
-webkit-animation-delay:-24s;
}
li.slide04 {
animation-delay:-12s;
-moz-animation-delay:-12s;
-webkit-animation-delay:-12s;
}


@keyframes anime {
0% {opacity:1;top:0px;transform: scale(1,1);}

23% {opacity:1;top:0px;transform: scale(1,1);}
25% {opacity:0;top:0px;transform: scale(1.2,1.2);}

26% {opacity:0;top:0px;transform: scale(0.8,0.8);}


98% {opacity:0;top:0px;transform: scale(0.8,0.8);}
100% {opacity:1;top:0px;transform: scale(1,1);}
}
@-moz-keyframes anime {
0% {opacity:1;top:0px;-moz-transform: scale(1,1);}

23% {opacity:1;top:0px;-moz-transform: scale(1,1);}
25% {opacity:0;top:0px;-moz-transform: scale(1.2,1.2);}

26% {opacity:0;top:0px;-moz-transform: scale(0.8,0.8);}


98% {opacity:0;top:0px;-moz-transform: scale(0.8,0.8);}
100% {opacity:1;top:0px;-moz-transform: scale(1,1);}
}
@-webkit-keyframes anime {
0% {opacity:1;top:0px;-webkit-transform: scale(1,1);}

23% {opacity:1;top:0px;-webkit-transform: scale(1,1);}
25% {opacity:0;top:0px;-webkit-transform: scale(1.2,1.2);}

26% {opacity:0;top:0px;-webkit-transform: scale(0.8,0.8);}


98% {opacity:0;top:0px;-webkit-transform: scale(0.8,0.8);}
100% {opacity:1;top:0px;-webkit-transform: scale(1,1);}

}


/*フッターのレイアウト
--------------------------------------------*/
#footer-left-box{
	width:50%;
	float: left;
}

#footer-right-box{
	width:50%;
	float: right;
}
#footer-right-box li a{
	float: right;
	background: url(images/brett01.png) no-repeat 0px 0px;
	padding-top: 0px;
	padding-bottom: 3px;
	padding-left: 16px;
	margin-right: 5px;
	margin-left: 5px;
	color: #333;
}

#footer-center-box{
	padding-top: 30px;
	padding-bottom: 10px;
	text-align: center;
	clear: both;
}
#footer-center-box h4{
	padding-top: 30px;
	padding-bottom: 0px;
	font-size: 0.8em;	
}
#footer-center-box a{
	color: #333;
	
}

/* homeのtopのふわっとアニメのレイアウト
--------------------------------------------*/
.animation {
}

 
.fadeInDown {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1s;
 -ms-animation-duration:1s;
 animation-duration:1s;
 -webkit-animation-name: fadeInDown;
 animation-name: fadeInDown;
 visibility: visible !important;
}
@-webkit-keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}



/* homeのtopのレイアウト
--------------------------------------------*/
#news-wrapper01{
	width: 100%;
	background: #f4eae4;
	padding-top:40px;
	padding-bottom:40px;
}

#news01 h2{
	margin-bottom: 5px;
	border-bottom: 1px dashed #CCC;
	font-size: 1.2em;
}
.main-news01{
	width: 600px;
	margin-right: auto;
	margin-left: auto;	
}

.main-news01 dl{
	text-align: left;
	line-height:0;
	overflow-y: scroll;
	height: 180px;
}

.main-news01 dt{
	clear: both;
	float: left;
	width: 6em;
	color: #fff;
	padding-left:5px;
	padding-right:5px;
	background: #ffa46b;
	border-radius: 4px;
	text-align: center;
	margin-top:1px;
	margin-bottom:1px;
}
.main-news01 dd{
	padding-left: 10px;
	padding-right:5px;
	margin-left: 8em;
	width: auto;
	
}




#contents-wrapper01-00{
	width: 100%;
	background: #fadece;

}

#contents01-00{
	width: 1150px;
	margin-left:auto;
	margin-right:auto;
	padding-top:100px;
	padding-bottom:100px;
	
}
#contents01-00 h4{
	text-align: center;
	font-size: 30px;
	color: #ff8e49;
	line-height: 1.3;
	margin-bottom:0.5em
}
#contents01-00 h5{
	text-align: center;
	font-size: 22px;
	color: #3cbc69;
	line-height: 1.3;
}


.chirashi-table tr{

}
.chirashi-table td:nth-child(1){
	text-align: right;
	padding-right:10px;
	width:50%;
	line-height: 1.9em;
}

.chirashi-table td:nth-child(2){
	padding-left:10px;
	width:50%;
	line-height: 1.9em;
}

.chirashi-table a{
	color: #FFF;
	background: #F90;
	padding-right: 5px;
	padding-left: 5px;
	border-radius: 2px;
	margin-right:0.5em;
	display: inline-block;
}





#contents-wrapper01{
	width: 100%;
}
#contents01{
	width: 1150px;
	margin-left:auto;
	margin-right:auto;
	margin-top:100px;
	margin-bottom:100px;
}

.contents01-text01{
	font-size: 42px;
	color: #41B25D;
	text-align: center;
	line-height: 1.9em;
	/*margin-top:50px;*/
}

.contents01-text02{
	font-size: 20px;
	color: #666;
	text-align: center;
	line-height: 1.9em;
}

#contents-wrapper02,
#contents-wrapper03,
#contents-wrapper04,
#contents-wrapper05,
#contents-wrapper06,
#contents-wrapper07{
	width: 100%;
	height:360px;
	padding-top:100px;
}
#contents-wrapper02{
	background: url(images/top-grd01-01.png) no-repeat;
	background-size: cover;
	background-position: center center;
}
#contents-wrapper03{
	background: url(images/top-grd01-02.png) no-repeat;
	background-size: cover;
	background-position: center center;
}
#contents-wrapper04{
	background: url(images/top-grd01-03.png) no-repeat;
	background-size: cover;
	background-position: center center;
}
#contents-wrapper05{
	background: url(images/top-grd01-04.png) no-repeat;
	background-size: cover;
	background-position: center center;
}
#contents-wrapper06{
	background: url(images/top-grd01-05.png) no-repeat;
	background-size: cover;
	background-position: center center;
}
#contents-wrapper07{
	background: url(images/top-grd01-06.png) no-repeat;
	background-size: cover;
	background-position: center center;
	margin-bottom:100px;
}
#contents-wrapper08{
	background: url(images/top-shisetuback.png) no-repeat;
	background-size: cover;
	background-position: center center;
	margin-bottom:90px;
	padding-top:50px;
	padding-bottom:100px;
}

#news01,
#contents02,
#contents03,
#contents04,
#contents05,
#contents06,
#contents07,
#contents08{
	width: 1150px;
	margin-left:auto;
	margin-right:auto;
}


.contents02-text01-left{
	font-size: 34px;
	color: #fff;
	text-align: left;
	line-height: 1.7em;
}
.contents02-text02-left{
	font-size: 18px;
	color: #fff;
	text-align: left;
	line-height: 1.7em;
}

.contents03-text01-right{
	font-size: 34px;
	color: #fff;
	text-align: right;
	line-height: 1.7em;
}
.contents03-text02-right{
	font-size: 18px;
	color: #fff;
	text-align: right;
	line-height: 1.7em;
}

.top-facilities-h2{
	font-size: 2.5em;
	font-weight: bold;
	color: #3EB370;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 40px;
	text-shadow: 2px 2px 6px #fff,
    -2px 2px 6px #fff,
    2px -2px 6px #fff,
    -2px -2px 6px #fff;
}


#top-icon-officekitahama a{
	background: url(images/top-facilitis-icon3.png) no-repeat 0px 0px;
	height: 0px;
	width: 350px;
	padding-top: 350px;
	float: left;
	overflow: hidden;
}
#top-icon-officekitahama a:hover{
	background: url(images/top-facilitis-icon4.png) no-repeat /*0px -350px*/ 0px 0px;

}


#top-icon-officehommachi a{
	background: url(images/top-facilitis-icon3.png) no-repeat -772px 0px;
	height: 0px;
	width: 350px;
	padding-top: 350px;
	float: left;
	overflow: hidden;
}
#top-icon-officehommachi a:hover{
	background: url(images/top-facilitis-icon4.png) no-repeat /*-386px -350px*/ -772px 0px;
}




#top-icon-officenagahori a{
	background: url(images/top-facilitis-icon3.png) no-repeat -386px 0px;
	height: 0px;
	width: 350px;
	padding-top: 350px;
	float: left;
	overflow: hidden;
}
#top-icon-officenagahori a:hover{
	background: url(images/top-facilitis-icon4.png) no-repeat /*-386px -350px*/ -386px 0px;
}

#top-icon-officeosakaminami a{
	background: url(images/top-facilitis-icon3.png) no-repeat -772px 0px;
	height: 0px;
	width: 350px;
	padding-top: 350px;
	float: left;
	overflow: hidden;
}
#top-icon-officeosakaminami a:hover{
	background: url(images/top-facilitis-icon4.png) no-repeat /*-772px -350px*/ -772px 0px;
}

#top-icon-officesakai a{
	background: url(images/top-facilitis-icon3.png) no-repeat 0px -847px;
	height: 0px;
	width: 350px;
	padding-top: 350px;
	float: left;
	overflow: hidden;
}
#top-icon-officesakai a:hover{
	background: url(images/top-facilitis-icon4.png) no-repeat /*0px -1197px*/ 0px -847px;
}
#top-icon-supportkitahama a{
	background: url(images/top-facilitis-icon3.png) no-repeat -386px -847px;
	height: 0px;
	width: 350px;
	padding-top: 350px;
	float: left;
	overflow: hidden;
}
#top-icon-supportkitahama a:hover{
	background: url(images/top-facilitis-icon4.png) no-repeat /*-386px -1197px*/ -386px -847px;
}
#top-icon-workshommachi a{
	background: url(images/top-facilitis-icon3.png) no-repeat -772px -847px;
	height: 0px;
	width: 350px;
	padding-top: 350px;
	float: left;
	overflow: hidden;
}
#top-icon-workshommachi a:hover{
	background: url(images/top-facilitis-icon4.png) no-repeat /*-772px -1197px*/ -772px -847px;
}

#top-icon-officekitahama a,
#top-icon-officenagahori a,
#top-icon-officehommachi a,
#top-icon-officesakai a,
#top-icon-supportkitahama a,
#top-icon-workshommachi a{
	margin-top: 15px;
	margin-bottom: 65px;
	margin-right: 16px;
	margin-left: 16px;
}

#top-icon-officekitahama a:hover,
#top-icon-officenagahori a:hover,
#top-icon-officehommachi a:hover,
#top-icon-officesakai a:hover,
#top-icon-supportkitahama a:hover,
#top-icon-workshommachi a:hover{
opacity:1;-moz-opacity:1;
	filter: alpha(opacity=100);
}

.dummy{
	background: url(images/top-facilitis-icon4.png) no-repeat 1500px 0px;
	height: 1px;
	width: 10px;
}
.home-kengaku{
	font-size: 20px;
	text-align: center;
}


#contents-wrapper09{
	width:100%;
	padding-bottom:100px;
	
}
#contents09{
	width:1150px;
	margin-left:auto;
	margin-right:auto;
	
}
#home-kengaku-box{
	width:444px;
	margin-left:auto;
	margin-right:auto;
}
#home-mail a{
	background: url(images/header-mail.png) no-repeat;
	height: 0px;
	width: 212px;
	padding-top: 51px;
	overflow: hidden;
	float: right;
	margin-top: 10px;

}
#home-tell{
	background: url(images/header-tel2.png) no-repeat;
	height: 0px;
	width: 212px;
	padding-top: 51px;
	overflow: hidden;
	float: right;
	margin-top: 10px;
	margin-right: 20px;
}


/* info・facility・product・blog-i・job・companiesページのレイアウト
--------------------------------------------*/

#info .text-box01,
#facility .text-box01,
#product .text-box01,
#blog-i .text-box01,
#job .text-box01,
#companies .text-box01{
	float: left;
	width: 450px;
	margin-top: 50px;
	margin-bottom: 50px;
}
#info .text-box01 h1,
#facility .text-box01 h1,
#product .text-box01 h1,
#blog-i .text-box01 h1,
#job .text-box01 h1,
#companies .text-box01 h1{
	font-size: 23px;
	margin-bottom:0.5em;
}
#info .text-box01 h1{
	border-bottom: 10px solid #ed6d46;
}
#facility .text-box01 h1{
	border-bottom: 10px solid #f6ad48;
}
#product .text-box01 h1{
	border-bottom: 10px solid #9cca54;
}
#blog-i .text-box01 h1{
	border-bottom: 10px solid #3EB370;
}
#job .text-box01 h1{
	border-bottom: 10px solid #2BB7B3;
}
#companies .text-box01 h1{
	border-bottom: 10px solid #00B9EF;
}


#info .img-box01,
#facility .img-box01,
#product .img-box01,
#blog-i .img-box01,
#job .img-box01,
#companies .img-box01{
	/*background: url(images/page01-01-00img.png) no-repeat;*/
	float: right;
	height: 0px;
	width: 630px;
	padding-top: 585px;
	top: -120px;
	position: relative;
}
#info .img-box01{
	background: url(images/page01-01-00img.png) no-repeat;
}
#facility .img-box01{
	background: url(images/page01-02-00img.png) no-repeat;
}
#product .img-box01{
	background: url(images/page01-03-00img.png) no-repeat;
}
#blog-i .img-box01{
	background: url(images/page01-04-00img.png) no-repeat;
}
#job .img-box01{
	background: url(images/page01-05-00img.png) no-repeat;
}
#companies .img-box01{
	background: url(images/page01-06-00img.png) no-repeat;
}
.text-box01-01{
	clear: both;
	width: 1150px;
	margin-bottom: 40px;
	
}
#facility .text-box01-01 h1,
#facility-o-kitahama .text-box01-01 h1{
	font-size: 25px;
	margin:10px 0px;
}
#job .text-box01-01 h1{
	/*font-size: 25px;
	margin:10px 0px;*/
	font-size: 21px;
	color: #FFF;
	background: #2BB7B3;
	padding: 2px 7px;
	margin-bottom: 1.2em;
}
#companies .text-box01-01 h1{
	font-size: 21px;
	color: #FFF;
	background: #00B9EF;
	padding: 2px 7px;
	margin-bottom: 1.2em;
}
.text-box01-01-01 {
	width: 520px;
	float: left;
	margin-right: 25px;
	margin-left: 0px;
	padding-left: 20px;
	margin-bottom: 40px;
}
#facility .text-box01-01-01,
#facility-o-kitahama .text-box01-01-01 {
	border-left: 10px solid #f6ad48;
}
#product .text-box01-01-01 {
	border-left: 10px solid #9cca54;
}
#job .text-box01-01-01 {
	border-left: 10px solid #2BB7B3;
}
.text-box01-01-01 h2{
	font-size: 1.3em;
 	line-height: 1.5em;
}
#facility .text-box01-01-01 h2,
#facility-o-kitahama .text-box01-01-01 h2{
 	color: #f6ad48;
 }
#product .text-box01-01-01 h2{
 	color: #9cca54;
 }
#job .text-box01-01-01 h2{
 	color: #2BB7B3;
}
.page01-02-00kazari{
	background: url(images/01-02-00kazari.png) no-repeat;
	height: 0px;
	width: 1150px;
	padding-top: 200px;
	margin-bottom: 40px;
}


/* productページのレイアウト
--------------------------------------------*/
#text-box01-img05{
	background: url(images/text-box01-img01.png) no-repeat;
	height: 0px;
	width: 450px;
	padding-top: 320px;
}



.text-box01-03{
	clear: both;
}
.text-box01-03 h1{
	font-size: 21px;
	color: #FFF;
	background: #9cca54;
	padding: 2px 7px;
	margin-bottom: 1.2em;
}


.text-box01-01-03tai{
	background: url(images/page01-03-00-01side.png) no-repeat;
	float: left;
	height: 0px;
	width: 360px;
	padding-top: 360px;
	margin-bottom:50px;
}

.text-box01-01-03viti{
	background: url(images/page01-03-00-02side.png) no-repeat;
	float: left;
	height: 0px;
	width: 360px;
	padding-top: 360px;
	margin-bottom:50px;
}
.text-box01-01-03hito{
	background: url(images/page01-03-00-02-2hito.png) no-repeat;
	float: left;
	height: 0px;
	width: 360px;
	padding-top: 360px;
	margin-bottom:50px;
}
.text-box01-01-03osan{
	background: url(images/page01-03-00-03side.png) no-repeat;
	float: left;
	height: 0px;
	width: 360px;
	padding-top: 360px;
	margin-bottom:50px;
}
.text-box01-01-03torte{
	background: url(images/page01-03-00-04side.png) no-repeat;
	float: left;
	height: 0px;
	width: 360px;
	padding-top: 360px;
	margin-bottom:50px;
}
.text-box01-01-03hoppu{
	background: url(images/page01-03-00-05side.png) no-repeat;
	float: left;
	height: 0px;
	width: 360px;
	padding-top: 360px;
	margin-bottom:50px;
}
.text-box01-01-03hga{
	background: url(images/page01-03-00-06side.png) no-repeat;
	float: left;
	height: 0px;
	width: 360px;
	padding-top: 360px;
	margin-bottom:50px;
}
.text-box01-01-03{
	float: right;
	width: 740px;
}
.sakulink1 h3 {
	font-size: 17px;
	border: 2px solid #9cca54;
	text-align: center;
	color: #9cca54;
	margin-top: 20px;
	margin-bottom: 20px;
}
/* blog-iページのレイアウト
--------------------------------------------*/
.text-box01-04{
	clear: both;
}
.text-box01-04 h1{
	font-size: 21px;
	color: #FFF;
	background: #3EB370;
	padding: 2px 7px;
	margin-bottom: 1.2em;
}
.text-box01-01-04{
	float: left;
	width: 740px;
}
.text-box01-01-04box{
	float: right;
	width: 300px;
	padding: 10px 30px;
	font-size: 1.3em;
	background: #B2DAB8;
	margin-bottom:70px;
}
.bloglink1 h3 {
	font-size: 17px;
	border: 2px solid #3EB370;
	text-align: center;
	color: #3EB370;
	margin-top: 20px;
	margin-bottom: 20px;
}

/* companiesのレイアウト
--------------------------------------------*/
#companies .text-box01-01-06{
	float: right;
	width: 740px;
	margin-top: 20px;
	margin-bottom:80px;
}
#companies .text-box01-01-06 h2{
	font-size: 18px;
	color: #3EB370;
}
#companies .text-box01-01-06left{
	float: left;
	width: 360px;
	margin-top: 20px;
	margin-bottom:80px;
	background: url(images/companies01.png) no-repeat;
	height: 0px;
	padding-top: 753px;
}
.kakomi1{
	padding: 10px 20px;
	border: 2px solid #F96;
	margin-bottom:30px;
}
#companies .text-box01-01-06 .kakomi1 h2{
	color:#F96;
}
#companies .text-box01-01-06 .kakomi1 p{
	margin-bottom:0px;
}
#companies .text-box01-01-06 p{
	margin-bottom:30px;
}
.hopelink2 h3{
	font-size: 17px;
	border: 2px solid #00B9EF;
	text-align: center;
	color: #00B9EF;
	margin-top: 20px;
	margin-bottom: 20px;
}

#companies .text-box01-01-01 {
	border-left: 10px solid #00B9EF;
}
#companies  .text-box01-01-01 h2{
 	color: #00B9EF;
 }
/* 「ホープ社会事業協同組合への就職者数」のレイアウト
--------------------------------------------*/
table.syugyo001{
	border-collapse: collapse;
  margin: 0 auto;
  padding: 0;
  table-layout: fixed;
width: 100%;
	font-size: 0.9em;
	
}

table.syugyo001 tr th,
table.syugyo001 tr td{
	border: 1px solid #e9e9e9;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 4px;
}
table.syugyo001 tr th{
	background: #ff9880;
	color:#fff;
}
/* グループ案内下層個別のレイアウト
--------------------------------------------*/
#info-greeting .text-box01,
#info-philosophy .text-box01,
#info-policy .text-box01,
#info-direction .text-box01,
#info-outline .text-box01,
#info-company .text-box01,
#info-employ .text-box01,
#info-quote .text-box01,
#facility-o-kitahama .text-box01,
#facility-o-nagahori .text-box01,
#facility-o-osakaminami .text-box01,
#facility-o-sakai .text-box01,
#facility-s-kitahama .text-box01,
#facility-w-kitahama .text-box01,
#facility-o-hommachi .text-box01{
	float: right;
	width: 740px;
	margin-top: 50px;
	margin-bottom:80px;
}
#info-greeting .text-box01 h1,
#info-philosophy .text-box01 h1,
#info-policy .text-box01 h1,
#info-direction .text-box01 h1,
#info-outline .text-box01 h1,
#info-company .text-box01 h1,
#info-employ .text-box01 h1,
#info-quote .text-box01 h1{
	font-size: 23px;
	border-bottom: 10px solid #ed6d46;
	margin-bottom: 0.5em;
}

#facility-o-kitahama .text-box01 h1,
#facility-o-nagahori .text-box01 h1,
#facility-o-osakaminami .text-box01 h1,
#facility-o-sakai .text-box01 h1,
#facility-s-kitahama .text-box01 h1,
#facility-w-kitahama .text-box01 h1,
#facility-o-hommachi .text-box01 h1{
	font-size: 23px;
	border-bottom: 10px solid #f6ad48;
	margin-bottom: 0.5em;
}

#info-greeting .text-box01 h2,
#info-direction .text-box01 h2{
	font-size: 18px;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
	
}

#info-philosophy .text-box01 h2,
#info-outline .text-box01 h2,
#info-policy .text-box01 h2,
/*#info-direction .text-box01 h2,*/
#info-company .text-box01 h2,
#info-employ .text-box01 h2,
#info-quote .text-box01 h2{
	font-size: 18px;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
	padding-left: 5px;
	border-left: 5px solid #F4A34D;
}
#info-philosophy .text-box01 h3{
	font-size: 16px;
	/*margin-bottom: 0.5em;*/
	margin-top: 0.5em;
	padding-left: 5px;
	/*line-height: 1.5em;*/
	text-align: center;
}
#info-philosophy .text-box01 h3.midashi01{
	font-size: 16px;
	/*margin-bottom: 0.5em;*/
	margin-top: 0.5em;
	/*padding-left: 5px;*/
	/*line-height: 1.5em;*/
	text-align: left;
}	
.youtube01{
	margin-bottom: 2em;
	margin-top:15px;
	width: 420px;
}
.youtube01 iframe{
	height: 236px;
	width: 420px;
}
#info-philosophy .text-box01 h4{
	font-size: 12px;
	margin-bottom: 1.6em;
	/*margin-top: 0.5em;*/
	padding-left: 5px;
	/*line-height: 1.5em;*/
	text-align: center;

}


#info-greeting .img-box01,
#info-philosophy .img-box01,
#info-policy .img-box01,
#info-direction .img-box01,
#info-outline .img-box01,
#info-company .img-box01,
#info-employ .img-box01,
#info-quote .img-box01{
	background: url(images/page01-01-01-side.png) no-repeat;
	float: left;
	height: 0px;
	width: 360px;
	padding-top: 585px;
	margin-top: 50px;
	margin-bottom:80px;
}
#facility-o-kitahama .img-box01{
	background: url(images/page01-02-01side.png) no-repeat;
	float: left;
	height: 0px;
	width: 360px;
	padding-top: 585px;
	margin-top: 50px;
	margin-bottom:80px;
}
#facility-o-nagahori .img-box01,
#facility-o-osakaminami .img-box01{
	background: url(images/page01-02-02side.png) no-repeat;
	float: left;
	height: 0px;
	width: 360px;
	padding-top: 585px;
	margin-top: 50px;
	margin-bottom:80px;
}
#facility-o-sakai .img-box01{
	background: url(images/page01-02-04side.png) no-repeat;
	float: left;
	height: 0px;
	width: 360px;
	padding-top: 585px;
	margin-top: 50px;
	margin-bottom:80px;
}
#facility-s-kitahama .img-box01{
	background: url(images/page01-02-05side.png) no-repeat;
	float: left;
	height: 0px;
	width: 360px;
	padding-top: 585px;
	margin-top: 50px;
	margin-bottom:80px;
}
#facility-w-kitahama .img-box01{
	background: url(images/page01-02-06side.png) no-repeat;
	float: left;
	height: 0px;
	width: 360px;
	padding-top: 585px;
	margin-top: 50px;
	margin-bottom:80px;
}
#facility-o-hommachi .img-box01{
	background: url(images/page01-02-07side.png) no-repeat;
	float: left;
	height: 0px;
	width: 360px;
	padding-top: 585px;
	margin-top: 50px;
	margin-bottom:80px;
}
#info-greeting .text-box02{
	width: 740px;
	margin-top: 50px;
	
}

#info-greeting .text-box03{
	background: url(images/higashikazuo.png) no-repeat;
	height: 0px;
	width: 190px;
	padding-top: 190px;
	float: left;
}
#info-greeting .text-box04{
	width: 500px;
	float:right;
}
table{
	width: 100%;
}
#info-outline tr,
#info-company tr{
	border-bottom: 1px solid #CCC;
}
#info-outline td,
#info-company td{
	padding: 10px 5px;
}
#info-outline .table1 td:nth-child(1){
	width:11em;
}
#info-company .table1 td:nth-child(1){
	width:16em;
}
#info-outline .table2 td:nth-child(1){
	width:4em;
}
#info-outline .table2 td:nth-child(2){
	width:4em;
}
.left-space{
	margin-left: 4em;
	margin-bottom:1.6em;
}


#facility-o-kitahama .text-box01 h2,
#facility-o-nagahori .text-box01 h2,
#facility-o-osakaminami .text-box01 h2,
#facility-o-sakai .text-box01 h2,
#facility-s-kitahama .text-box01 h2,
#facility-w-kitahama .text-box01 h2,
#facility-o-hommachi .text-box01 h2{
	font-size: 18px;
	margin-bottom: 0.3em;
}
.hopelink1 h3 {
	font-size: 17px;
	border: 2px solid #f6ad48;
	text-align: center;
	color: #f6ad48;
	margin-top: 20px;
	margin-bottom: 20px;
}

#facility-o-kitahama #hope-facility3{
	background: url(images/page01-02-01main01.png);
	height: 0px;
	width: 740px;
	padding-top: 200px;
	overflow: hidden;
	margin-bottom: 30px;
}

#facility-o-nagahori #hope-facility3{
	background: url(images/page01-02-03main01.png);
	height: 0px;
	width: 740px;
	padding-top: 200px;
	overflow: hidden;
	margin-bottom: 30px;
}
#facility-o-osakaminami #hope-facility3{
	background: url(images/page01-02-03main01.png);
	height: 0px;
	width: 740px;
	padding-top: 200px;
	overflow: hidden;
	margin-bottom: 30px;
}
#facility-o-sakai #hope-facility3{
	background: url(images/page01-02-04main01.png);
	height: 0px;
	width: 740px;
	padding-top: 200px;
	overflow: hidden;
	margin-bottom: 30px;
}
#facility-s-kitahama #hope-facility3{
	background: url(images/page01-02-05main01.png);
	height: 0px;
	width: 740px;
	padding-top: 200px;
	overflow: hidden;
	margin-bottom: 30px;
}
#facility-w-kitahama #hope-facility3{
	background: url(images/page01-02-06main01.png);
	height: 0px;
	width: 740px;
	padding-top: 200px;
	overflow: hidden;
	margin-bottom: 30px;
}
#facility-o-hommachi #hope-facility3{
	background: url("images/page01-02-07main01.png");
	height: 0px;
	width: 740px;
	padding-top: 200px;
	overflow: hidden;
	margin-bottom: 30px;
}
#info-quote .text-box01 p{
	line-height: 2em;
}
#info-quote .text-box01 h3{
	font-size: 1.2em;
	line-height: 1.7em;
}

/* jobのレイアウト
--------------------------------------------*/

.joblink1 h3 {
	font-size: 17px;
	border: 2px solid #2BB7B3;
	text-align: center;
	color: #2BB7B3;
	margin-top: 20px;
	margin-bottom: 20px;
}

/* recruitmentのレイアウト
--------------------------------------------*/
#recruitment .img-box01{
	background: url(images/01-07-00kazari.png) no-repeat;
	float: left;
	height: 0px;
	width: 360px;
	padding-top: 360px;
	margin-top: 50px;
	margin-bottom:80px;
}

#recruitment .text-box01{
	float: right;
	width: 740px;
	margin-top: 50px;
	margin-bottom:80px;
}
#recruitment .text-box01 h1{
	font-size: 23px;
	border-bottom: 10px solid #4C8DCB;
	margin-bottom: 0.5em;
}
/* inquiryのレイアウト
--------------------------------------------*/
#inquiry .img-box01{
	background: url(images/01-08-00kazari.png) no-repeat;
	float: left;
	height: 0px;
	width: 360px;
	padding-top: 360px;
	margin-top: 50px;
	margin-bottom:80px;
}

#inquiry .text-box01{
	float: right;
	width: 740px;
	margin-top: 50px;
	margin-bottom:80px;
}
#inquiry .text-box01 h1{
	font-size: 23px;
	border-bottom: 10px solid #6356A3;
	margin-bottom: 0.5em;
}

/* privacyのレイアウト
--------------------------------------------*/
#privacy .img-box01{
	background: url(images/01-09-00kazari.png) no-repeat;
	float: left;
	height: 0px;
	width: 360px;
	padding-top: 360px;
	margin-top: 50px;
	margin-bottom:80px;
	}

#privacy .text-box01{
	float: right;
	width: 740px;
	margin-top: 50px;
	margin-bottom:80px;
}
#privacy .text-box01 h2{
	font-size: 23px;
	border-bottom: 10px solid #B062A3;
	margin-bottom: 0.5em;
}



/* 部品のレイアウト
--------------------------------------------*/
.both{
	clear: both;	
	}
.center{
	text-align: center;
}
.right{
	text-align: right;
}
.left{
	text-align: left;
}

.line01{
	border-bottom: 1px solid #999;
	margin-top: 1em;
	margin-bottom: 1em;
}
.line02{
	border-bottom: 1px solid #999;
	margin-top: 1.3em;
	margin-bottom: 1.3em;
}
.line-height100{
	line-height: 1.0em;
}
.line-height120{
	line-height: 1.2em;
}


.margin-line {
	margin-top:1.8em;
}
.margin0-6 {
	margin-top:0.6em;
}
.margin1 {
	margin-top:1em;
}
.margin2 {
	margin-top:2em;
}
.margin3 {
	margin-top:3em;
}
.margin4 {
	margin-top:4em;
}
.margin5 {
	margin-top:5em;
}
.margin6 {
	margin-top:6em;
}


.size075{
	font-size: 0.75em;
}
.size090{
	font-size: 0.9em;
}
.size095{
	font-size: 0.95em;
}
.size110{
	font-size: 1.1em;
}
.size120{
	font-size: 1.2em;
}
.size150{
	font-size: 1.5em;
}

#header-ipad{
	display:none;
}
#header-ipad2{
	display:none;
}
#contents-wrapper09-ipad{
	display:none;
}
.img-box01-img-ipad1{
	display:none;
}
.img-ipad4{
	display:none;
}
#text-box01-img05-ipad{
		display:none;
}

.img-box01-img-ipad2{
	display:none;
}


/*突き出しインデント1*/
.jut1 p{
	text-indent:-1em;
	padding:0 0 0 1em;
}
.jut1_3 p{
	text-indent:-1.3em;
	padding:0 0 0 1.3em;
}

.jut1_5 p{
	text-indent:-1.5em;
	padding:0 0 0 1.5em;
}

.jut2 p{
	text-indent:-2em;
	padding:0 0 0 2em;
}
.jut4 p{
	text-indent:-4em;
	padding:0 0 0 4em;
}


.padding-left2 {
	padding-left:2em;
}





